@import url(http://fonts.googleapis.com/css?family=Glass+Antiqua|Tangerine|Anaheim|PT+Sans+Narrow|Life+Savers);
@charset "utf-8";
/* CSS Document */

/*
font-family: 'Glass Antiqua', cursive;
font-family: 'Tangerine', cursive;
font-family: 'Great Vibes', cursive;
font-family: 'Anaheim', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Life Savers', cursive;
*/
body { cursor:default; width:100%; height:100%; margin:0px; padding:0px}
a{ outline:none; cursor:pointer; }
a,input, textarea,select {outline::none;transition: all 200ms ease-in-out;}

#page {font:300 16px /*'Anaheim', sans-serif;*/ text-align:justify; padding:15px 0; margin-top:-80px; position:relative;}
#page b,#page strong { font-weight:bold; }

#page p{text-align:justify; font-size:13px; line-height:16px; color:#000; font-family:Arial, Helvetica, sans-serif; font-stretch:normal;}
#page li{text-align:justify; font-size:13px; line-height:16px; color:#000; font-family:Arial, Helvetica, sans-serif; font-stretch:normal;}
	 


h1{display:inline-block;}


#gallery { display:table; margin:20px 0; }
#gallery a { display:inline-block; width:215px; height:200px; box-shadow:0px 0px 5px rgba(0,0,0,0.4);
border:1px solid rgba(0,0,0,0.4); border-bottom:2px solid rgba(0,0,0,0.5); border-right:2px solid rgba(0,0,0,0.5); margin:0 13px 20px 0; border-radius:2px;
background-repeat:no-repeat; background-position:center center; background-size:cover;
 }
 
#gallery a:hover { box-shadow:0px 0px 15px rgba(0,0,0,0.8),  0px 0px 10px rgba(0,0,0,0.8) inset; border-color:#000 !important;}
 
hr { background:none; border:none; margin:20px 0; padding:0; border-bottom:none  width:auto; }

.tbl{ border-bottom:1px solid rgba(0,0,0,0.2); border-left:1px solid rgba(0,0,0,0.2); } 
.tbl tr td{ border-top:1px solid rgba(0,0,0,0.2); border-right:1px solid rgba(0,0,0,0.2); padding-left:10px;}


input, textarea,select {border:1px solid rgba(0,0,0,0.2);
      width:230px;
	  margin-top:5px;
	  height:23px;
	  background:#FFF;
	  border-radius:5px;}
	  
textarea {height:100px; }
select { height:28px; padding:3px;}
input:focus, input:hover, textarea:hover, textarea:focus { box-shadow:0 0 5px #fff;}
.submit { width:auto !important; height:auto !important; margin:0 0 0 0px !important; padding:4px 10px !important; cursor:pointer; border-radius:4px; background:#333; color:#CCC; border:1px solid #000}

.pic { float:right; margin:20px 4px 15px 30px; box-shadow:0px 0px 2px #333; border:5px solid rgba(255,225,225,0.2);} 

.com_more { text-decoration:underline; color:#666; }

#com_dow_list a { display:block; background:#CCC; text-decoration:none; border:1px dashed #999; color:#333; padding:10px; margin-bottom:10px; font-size:18px }
#com_dow_list a:hover { border:1px solid #333; color:#000; background:#999; }

label.error { margin-left:2px; color:#F00; font-size:12px; }

#accordion h3.click_pan,h3.active_pan { background:#a5d04d; padding:8px 10px; border:1px solid rgba(0,0,0,0.1); box-shadow:0px 1px 1px rgba(0,0,0,0.2); border-radius:4px; margin:13px 0 0 0; cursor:pointer;}

#accordion .show_pan { display:block;  background:#FFF; padding:10px; border-radius:8px; box-shadow:0px 4px 4px rgba(0,0,0,0.2);border:1px solid rgba(0,0,0,0.1); }
